/* Default Classes */

.center{
margin:0 auto;
}

.float_left{
float:left;
}

.float_right{
float:right;
}

.clear_both{
clear:both;
}

.absolute{
position:absolute;
}

.relative{
position:relative;
}

.fixed{
position:fixed;
}

.none{
display:none;
}

.block{
display:block;
}

.inline{
display:inline;
}

.noline{
text-decoration:none;
}

.bold{
font-weight:bold;
}

.noborder{
border: 0 none;
}

.underline{
text-decoration:underline;
}

/* Default ends */

* {
margin:0;
padding:0;
}

/* --------------------------------------------- HOME / GENERIC ----------------------------------------------------- */

body{
font-family:Arial, Verdana, sans-serif;
font-size:62.5%;
background-image:url('images/gradient.png');
background-attachment:fixed;
background-repeat:no-repeat;
background-position:center; 
background-color:#FFFFCC;
}

#wrapper{
width:1009px;
height:968px;
background-image:url('images/1up_overlay.png');
z-index:1;
}

#cansThree{
margin-left: 10px;
}

#snowcan{
width:247px;
height:239px;
top:100px;
left: 514px;
background-image:url('images/snowcan.png');
z-index:8;
}

#snowmilican{
height:830px;
width:340px;
top:100px;
left:660px;
background-image:url('images/centipede.png');
z-index:9;
}

#banner{
position:relative;
top:6px;
left:250px;
width:729px;
height:90px;
background-image:url('images/leaderboard.jpg');
}

#extra_life{
position:relative;
top:160px;
left:-150px;
width:366px;
height:36px;
background-image:url('images/extra life.png');
}

#content{
position:relative;
left:90px;
height:615px;
top:127px;
}

#container{
position:relative;
width:460px;
height:50px;
}

#left_col{
position:relative;
margin:30px 0px 10px 0px;
padding:25px;
width:227px;
height:393px;
padding:2px;
border-width:1px;
background-image:url('images/content1.png');
}

#right_col{
position:relative;
margin:30px 0px 12px 10px;
width:390px;
height:400px;
background-image:url('images/home_box2.png');
}

#right_col p{
width: 350px;
}

#second_box{
position:relative;
}

#second_box p{
width: 350px;
}

#promo{
position:relative;
margin:10px 0;
width:619px;
height:113px;
background-image:url('images/promo.png');
}

#left_col h1{
font-size:2.0em;
margin:15px;
}

#left_col p{
font-size:1.2em;
margin:15px;
}

#right_col h1{
font-size:2.0em;
margin:15px;
}

#right_col p{
font-size:1.2em;
margin:15px 40px 30px 15px;
}

#about_heading{
position:relative;
top:160px;
left:-150px;
width:189px;
height:36px;
background-image:url('images/about_heading.png');
}

#gallery_heading{
position:relative;
top:160px;
left:-150px;
width:268px;
height:36px;
background-image:url('images/gallery_heading.png');
}

#upcan{
width:130px;
height:365px;
margin:30px 60px 0 0;
z-index:10;
background-image:url('images/1up_can.png');
}

/* --------------------------------------------- MAIN NAV ----------------------------------------------------- */

#nav{
position: absolute;
top: 10px;
left: 0px;
list-style: none;
margin: 0;
padding: 0;
height: 33px;
display: inline;
overflow: hidden;
width: 450px;
z-index:11;
width: 510px;
}
	
#nav li {
margin: 0; 
padding: 0;
display: inline;
list-style-type: none;

}

#nav a {
float: left;
padding: 32px 0 0 0;
overflow: hidden;
height: 0px !important; 
padding-right: 8px;
}
	
#nav a:hover {
background-position: 0 -31px;
}

#nav a:active, #nav a.selected {
background-position: 0 -62px;
}

#thome a  {
width: 112px;
background: url('images/1up_buttons_home.gif') top left no-repeat;
}

#tabout a  {
width: 112px;
background: url('images/1up_buttons_about.gif') top left no-repeat;
}

#tgallery a  {
width: 112px;
background: url('images/1up_buttons_gallery.gif') top left no-repeat;
}

#tcontact a  {
width: 112px;
background: url('images/1up_buttons_contact.gif') top left no-repeat;
}

/*----------------------------------------GALLERY--------------------------*/

#gallery1{
width:805px;
left:0px;
height: 490px;
top:90px;
background-image:url('images/gallery_pg1.png');
}

#thumbs1 {
height:360px;
left:10px;
top: 65px;
width:705px;
background-color:#red;
}

#pic1{
margin-bottom:50px;
margin-right:25px;
height:150px;
width:210px;
}

#pic2{
margin-bottom:50px;
margin-right:25px;
height:150px;
width:210px;
}

#pic3{
margin-bottom:50px;
margin-right:25px;
height:150px;
width:210px;
}

#pic4{
margin-bottom:50px;
margin-right:25px;
height:150px;
width:210px;
}

#pic5{
margin-bottom:50px;
margin-right:25px;
height:150px;
width:210px;
}

#pic6{
margin-bottom:50px;
margin-right:25px;
height:150px;
width:210px;
}

#thumbs1 a {
float: left;
padding: 150px 0 0 0;
overflow: hidden;
height: 0px !important; 
}

#thumbs1 a:hover {
background-position: 0 -150px;
}

#pic1 a{
width:210px;
background: url('images/gallery1/thumbs/thumb1.jpg') top left no-repeat;
}

#pic2 a{
width:210px;
background: url('images/gallery1/thumbs/thumb2.jpg') top left no-repeat;
}

#pic3 a{
width:210px;
background: url('images/gallery1/thumbs/thumb3.jpg') top left no-repeat;
}

#pic4 a{
width:210px;
background: url('images/gallery1/thumbs/thumb4.jpg') top left no-repeat;
}

#pic5 a{
width:210px;
background: url('images/gallery1/thumbs/thumb5.jpg') top left no-repeat;
}

#pic6 a{
width:210px;
background: url('images/gallery1/thumbs/thumb6.jpg') top left no-repeat;
}

#contactTxt {	
width: 450px;
padding-left: 30px;
padding-top: 20px;
}

#contactTxt h1 {
font-size:18px;
}

#contactTxt p {
	margin-top:10px;
font-size:1.4em;
}

#contact_heading{
position:relative;
top:160px;
left:-150px;
width:270px;
height:36px;
background-image:url('images/contact.png');
}

#about1{
background-image:url("images/about_tab1.png");
height: 420px;
padding:50px 0;
position:absolute;
top: 70px;
width:605px;
}

#about2{
background-image:url("images/about_tab2.png");
height: 420px;
padding:50px 0;
position:absolute;
top: 70px;
width:605px;
}

#table{
width:370px;
height:225px;
font-family: Arial,Helvetica,sans-serif; 
font-size: 15px;
color:#black;
margin: 20px 0 0 10px; 
}

#table tbody tr td{
	padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

#table tbody tr th{
	padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

#table tbody tr td b{
font-size:10px;
text-decoration:underline;
}

#creature{
position:absolute;
width:400px;
height:650px;
left:500px;
z-index:15;
background-image:url('images/creature.png');
}

#can_img{
position:absolute;
width:130px;
height:440px;
z-index:10;
left:410px;
top:150px;
background-image:url('images/1up_can.png');
}

#about2{
position:relative;
padding:50px 0;
width:605px;
left:15px;
height:390px;
top:45px;
background-image:url('images/about_tab2.png');
}

#about3{
position:relative;
padding:50px 0;
width:605px;
left:15px;
height:390px;
top:45px;
background-image:url('images/about_tab3.png');
}

#about1 h1{
font-size:2.0em;
margin:25px 280px 25px 30px;
}

#about1 p{
font-size:1.2em;
margin:25px 280px 25px 30px;
}

#about2 h1{
font-size:2.0em;
margin:15px;
top:100px;
}

#about2 p{
font-size:1.2em;
margin:15px 280px 15px 15px;
}

#about3 h1{
font-size:2.0em;
margin:15px;
top:100px;
}

#about3 p{
font-size:1.2em;
margin:15px 280px 15px 15px;
}

/*----------------------------------------CONTACT FORM--------------------------*/

#formContainer {
width: 500px;
margin: 20px auto;
}

.blingform {
width: 325px;
}

.blingform .content {
padding: 10px;
}

.blingform #message {
font-size: 1.3em;
color:red;
font-weight: bold;
}

.blingform .content label {
width: 90px;
text-transform: capitalize;
font-size: 1.1em;
}

.blingform .content textarea {
width: 191px;
height: 114px;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.1em;
margin-top:2px;
padding: 4px 13px 5px 0px;
background-image: url(images/comments.gif);
background-repeat: no-repeat;
background-color: transparent;
}
 
#required1, #required2, #required3, #required4, #required5 {
	position:absolute;
background-repeat: no-repeat; 
width: 10px;
height: 10px;
}

#name, #subject, #email, {
float: right;	
}

#myform label{
float: left;	
}

#formBody {
border-style: outset;
height: 255px;
}


#formHolder{
margin-left: 165px;
 padding-top: 39px;
}

#holdThatForm{
background-image:url(images/contact_box.png);	
    height: 485px;
    width: 525px;
	margin-top: 30px;
}

.blingform input {
padding: 2px;
color: black;
font-size: 1.1em;
width: 191px;
height: 18px;
margin: 2px 0px;
background-color: transparent !important;
background-image:url(images/input_text.gif);
background-repeat: no-repeat;
}

.blingform input.submitbtn {
width: 84px;
height: 23px;
float:right;
margin:5px;

}

.blingform input.resetbtn {
width: 84px;
height: 23px;
float:right;
margin:5px;
}

/* HIDDEN INPUT TO TRICK BOTS */
.nospam
{
display:none;
}

/*---------------------------------------- FOOTER NAV --------------------------*/

#about_nav {
margin-left:10px;
margin-right:10px;
color:#000000;
font-size:1.2em;
text-decoration:none;
font-weight:bold;
left: 95px;
top: 16px;
}

#about_nav ul a{
padding-right: 82px;
text-decoration:underline;
}

#footer_holder{
background-image:url(images/footer_bar2.png);
width:850px;
height:25px;
left: 109px;
top: 880px;
position:absolute;
z-index:-80;
}

#footer_nav{
top: 885px;
left: 359px;
width: 325px;
position:absolute;
z-index:150px;
font-weight: bold;

}

#footer_nav li {
margin-left:10px;
margin-right:10px;

}

/* PSEUDO CLASSES LINK */

a:link {
color:#000000;
font-size:1.4em;
text-decoration:none;
font-weight:bold;
}  /* unvisited link */

a:visited {
color:#000000;
font-size:1.4em;
text-decoration:none;
}  /* visited link */

a:hover {
color:#993300;
font-size:1.4em;
text-decoration:none;
}  /* mouse over link */

a:active {
color:#336600;
font-size:1.4em;
text-decoration:underline;
}  /* selected link */